#menu_principal, #contenedor_banners, #bms_titulo, #sfWebDebug, #num_revista, #menu-principal, #contenido .titulo, #menu_categorias, .flash, #accesos-menu, #lateralIzquierdo, #buscador, #pestanas, #noticias-relacionadas, #insertar_comentario, .comentario, #pie .con-separador, #ticker{
    display: none;
}


body{
    font-family: 'serif'
}

#logo img{
    float: left;
    margin: 10px;
}

#contenido{
    clear: both;
}

a{
    text-decoration: none;
    font-weight: bold;
    color: black;
}

.ta-right{
    text-align: right;
}

.text-small{
    font-size: 0.9em;
}

img{
    border: 0;
}

.img img{
    display: block;
    float: left;
    margin: 10px;
}